Package: org.gradle.platform.base

## [Java] Interface BinaryTypeBuilder<C>

- org.gradle.platform.base.BinaryTypeBuilder

- All Superinterfaces:
    TypeBuilder

  Allows a plugin to register a custom binary type.

  Parameters:
    `` - The binary type.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface TypeBuilder` | `defaultImplementation, internalView`